:root {
  --color-grey-900: #262626;
  --color-grey-800: #4d4d4d;
  --color-red-500: #e0020d;
  --color-red-600: #B1020A;
  --color-grey-300: #ccc;
  --color-grey-100: #eee;
  --color-white-100: #fff;
  --font-family-base: "Open Sans", helvetica, sans-serif;
  --font-size-base: 18px;
  --font-size-0: .75rem;
  --font-size-1: 1rem;
  --font-size-2: 1.1rem;
  --font-size-3: 1.5rem;
  --font-size-4: 1.5rem;
  --font-size-h1: var(--font-size-4);
  --font-size-h2: var(--font-size-3);
  --font-size-h3: var(--font-size-1);
  --font-size-h4: var(--font-size-1);
  --font-size-h5: var(--font-size-1);
  --font-size-h6: var(--font-size-1);
  --font-weight-700: 700;
  --font-weight-600: 600;
  --font-weight-500: 500;
  --font-weight-400: 400;
  --font-weight-300: 300;
  --letter-spacing-base: 1;
  --line-height-base: 1.4;
  --margin-top: 50px;
  --margin-bottom: 150px;
  --menu-size: 50px;
  --menu-height: 20px;
  --menu-width: 30px;
  --menu-line-height: 2px;
  --menu-line-radius: var(--menu-line-height);
  --menu-to-translate: calc((var(--menu-height) -  var(--menu-line-height)) / 2);
  --menu-bounce: cubic-bezier(.87,-.50,.19,1.50);
}
@media screen and (max-width: 767px) {
  :root {
    --font-size-2: 1.1rem;
    --font-size-3: 1.3rem;
    --font-size-4: 1.3rem;
    --margin-top: 50px;
    --margin-bottom: 100px;
  }
}
/* ----------------------- Reset ----------------------- */
/* Scrollbar */
/* width */
/* button */
/* Handle */
/* Handle on hover */
/* Track */
/* The track NOT covered by the handle.
::-webkit-scrollbar-track-piece {
	background: #000;
}
/* Corner */
/* Resizer */
/* END Scrollbar */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
*:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: var(--font-size-base);
  font-family: sans-serif;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: var(--color-white-100);
  min-width: 320px;
  overflow-y: scroll;
  scrollbar-width: thin;
}
body {
  position: relative;
  font-family: var(--font-family-base);
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
  color: var(--color-grey-900);
  background-color: var(--color-white-100);
  margin: 0;
  letter-spacing: var(--letter-spacing-base);
}
strong {
  font-weight: var(--font-weight-700);
}
input::-moz-focus-inner {
  border: 0;
  outline: 0 none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
figure {
  margin: 0;
  padding: 0;
  line-height: 0;
}
img {
  position: relative;
  margin: 0;
  outline: 0 none;
  border: none;
  width: 100%;
  height: auto;
  padding: 0;
  display: block;
}
.invisible {
  visibility: hidden;
  position: absolute;
  top: -99999px;
  left: -99999px;
}
/* open-sans-300 - latin */
@font-face {
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../../files/onepage/fonts/open-sans-v40-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ----------------------- Schriften ----------------------- */
h1, h2, h3, h4, h5, h6 {
  position: relative;
  font-weight: var(--font-weight-700);
  color: var(--color-red-500);
  text-transform: uppercase;
}
h1 {
  font-size: var(--font-size-h1);
  margin-bottom: 30px;
}
h2 {
  font-size: var(--font-size-h2);
  margin-bottom: 20px;
}
h3 {
  font-size: var(--font-size-h3);
  margin-bottom: 20px;
}
h4 {
  font-size: var(--font-size-h4);
  margin-bottom: 10px;
}
h5 {
  font-size: var(--font-size-h5);
  margin-bottom: 10px;
}
h6 {
  font-size: var(--font-size-h6);
  margin-bottom: 10px;
}
p {
  margin: 0 0 20px;
}
p:last-child {
  margin-bottom: 0;
}
a {
  display: inline-block;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
a, a:link, a:visited, a:focus, a:active, a:hover, li.active {
  outline: 0 none;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  background-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  border: none;
  display: inline-block;
}
a:focus {
  border: 0 !important;
  outline: 0 none !important;
}
li, li:link, li:visited, li:focus, li:active, li:hover {
  outline: 0 none;
  text-decoration: none;
  background-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  border: none;
}
a, a:link, a:visited, a:active, a:focus {
  color: var(--color-grey-900);
}
a:hover {
  color: var(--color-red-500);
}
@media screen and (max-width: 850px) {
  /* ----------------------- Schriften ----------------------- */
  h1, h2, h3, h4, h5, h6 {
    text-align: center;
  }
}
/* ----------------------- Navigation Desktop ----------------------- */
.ce_rsce_scrollnavigation {
  position: relative;
  width: 100%;
}
.ce_rsce_scrollnavigation ul {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.ce_rsce_scrollnavigation ul li {
  position: relative;
  display: block;
  margin-left: 40px;
}
.ce_rsce_scrollnavigation ul li a:active, .ce_rsce_scrollnavigation ul li a:hover {
  color: var(--color-red-500);
}
.ce_rsce_scrollnavigation ul li.active a {
  color: var(--color-red-500);
}
@media only screen and (max-width: 1023px) {
  .ce_rsce_scrollnavigation {
    display: none;
  }
}
/* ----------------------- Mobile Menu Button ----------------------- */
.mobile_menu_trigger {
  position: fixed;
  top: 0;
  right: 0;
  height: 50px;
  width: 50px;
  z-index: 5000;
  background-color: var(--color-red-500);
}
.mobile_menu_overlay.active {
  background-color: transparent;
}
/* ----------------------- Mobile Menu Navigation ----------------------- */
.mobile_menu {
  height: 100% !important;
  overflow: hidden !important;
}
.mobile_menu .inner {
  height: 100%;
  background-color: var(--color-white-100);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow-y: scroll;
  scrollbar-width: none;
}
.mobile_menu .inner .box {
  position: relative;
}
.mobile_menu .inner ol, .mobile_menu .inner ul {
  padding: 0 !important;
  list-style: none !important;
}
.mobile_menu .ce_rsce_scrollnavigation {
  display: block;
  margin: 0 auto;
}
.mobile_menu .ce_rsce_scrollnavigation ul li {
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px;
  font-size: 1.5rem;
  text-align: center;
}
.mobile_menu .ce_rsce_scrollnavigation ul li a:active, .mobile_menu .ce_rsce_scrollnavigation ul li a:hover {
  color: var(--color-red-500);
}
/* ----------------------- Menu Burger ----------------------- */
.mobile_menu_trigger .menu {
  position: relative;
  height: var(--menu-size);
  width: var(--menu-size);
  background-color: transparent;
  cursor: pointer;
  overflow: hidden;
  /*--- Close Button 2 ---*/
}
.mobile_menu_trigger .menu__icon {
  position: absolute;
  width: var(--menu-width);
  height: var(--menu-height);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mobile_menu_trigger .menu__line {
  position: absolute;
  left: 0;
  background-color: var(--color-white-100);
  height: var(--menu-line-height);
  width: 100%;
  border-radius: var(--menu-line-radius);
  pointer-events: none;
}
.mobile_menu_trigger .menu__line--1 {
  top: 0;
}
.mobile_menu_trigger .menu__line--2 {
  top: 0;
  bottom: 0;
  margin: auto;
}
.mobile_menu_trigger .menu__line--3 {
  bottom: 0;
}
.mobile_menu_trigger .menu__line--1 {
  transition: transform 0.3s ease-in-out, top 0.2s ease-in-out 0.3s;
}
.mobile_menu_trigger .menu__line--1:before {
  content: "";
  position: absolute;
  width: 100%;
  height: var(--menu-line-height);
  background-color: var(--color-white-100);
  border-radius: var(--menu-line-radius);
  transition: transform 0.1s ease-in-out 0.2s;
}
.mobile_menu_trigger .menu__line--2 {
  transition: opacity 0s ease-in-out 0.3s;
}
.mobile_menu_trigger .menu__line--3 {
  transition: opacity 0s ease-in-out 0.3s, bottom 0.2s ease-in-out 0.3s;
}
.mobile_menu_trigger.active .menu__line--1 {
  top: var(--menu-to-translate);
  transform: rotate(135deg);
  transition: top 0.3s ease-in-out, transform 0.3s linear 0.3s;
}
.mobile_menu_trigger.active .menu__line--1:before {
  transform: rotate(90deg);
  transition: transform 0.1s ease-in-out 0.3s;
}
.mobile_menu_trigger.active .menu__line--2 {
  opacity: 0;
  transition: opacity 0s ease-in-out 0.3s;
}
.mobile_menu_trigger.active .menu__line--3 {
  bottom: var(--menu-to-translate);
  opacity: 0;
  transition: bottom 0.3s ease-in-out, opacity 0s ease-in-out 0.3s;
}
/* ----------------------- Layout ----------------------- */
.mod_article {
  position: relative;
  width: 100%;
  padding: 0 50px;
}
#main {
  padding-top: 300px;
}
#wrapper {
  position: relative;
  width: 100%;
  min-width: 320px;
  margin: 0 auto;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
#wrapper #header {
  position: relative;
  width: 100%;
}
#wrapper #container {
  position: relative;
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#wrapper #footer {
  position: relative;
  width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
/* ----------------------- Header ----------------------- */
header {
  position: relative;
  width: 100%;
  text-transform: uppercase;
  font-size: var(--font-size-base);
  z-index: 500;
}
header .fixed {
  position: fixed;
  height: 145px;
  top: 0;
  left: 0;
  right: 0;
  z-index: 50;
  background-color: var(--color-white-100);
  padding: 30px 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition: ease 0.8s;
  -o-transition: ease 0.8s;
  transition: ease 0.8s;
  /* Header fixed */
}
header .fixed--scrolled {
  height: 70px;
  padding: 10px 50px;
  -webkit-box-shadow: 0px 0px 10px 0px var(--color-grey-800);
  box-shadow: 0px 0px 10px 0px var(--color-grey-800);
  /* Logo */
}
header .fixed--scrolled .ce_rsce_logo .logo img {
  width: 150px;
}
header .fixed--scrolled .ce_rsce_header-kontakt {
  opacity: 0;
  z-index: 0;
}
/* Logo */
.ce_rsce_logo {
  position: relative;
}
.ce_rsce_logo a {
  display: block;
}
.ce_rsce_logo .logo {
  position: relative;
}
.ce_rsce_logo .logo img {
  position: relative;
  width: 275px;
  -webkit-transition: ease 0.8s;
  -o-transition: ease 0.8s;
  transition: ease 0.8s;
}
.ce_rsce_header-kontakt {
  position: absolute;
  top: 20px;
  right: 50px;
  z-index: 501;
  -webkit-transition: ease 0.5s;
  -o-transition: ease 0.5s;
  transition: ease 0.5s;
}
.ce_rsce_header-kontakt a {
  display: block;
}
.ce_rsce_header-kontakt .telefon, .ce_rsce_header-kontakt .mail {
  position: relative;
  font-size: 0.7rem;
  text-align: right;
}
/* ----------------------- Footer ----------------------- */
.ce_rsce_footer {
  position: relative;
}
.ce_rsce_footer .wrapper {
  position: relative;
  background-color: var(--color-red-500);
  color: var(--color-white-100);
  padding: 50px;
}
.ce_rsce_footer .wrapper .content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.ce_rsce_footer .wrapper .content .box {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  width: 50%;
}
.ce_rsce_footer .wrapper .content .box a, .ce_rsce_footer .wrapper .content .box a:link, .ce_rsce_footer .wrapper .content .box a:visited, .ce_rsce_footer .wrapper .content .box a:active, .ce_rsce_footer .wrapper .content .box a:focus {
  color: var(--color-white-100);
}
.ce_rsce_footer .wrapper .content .box a:hover {
  color: var(--color-white-100);
  text-decoration: underline;
}
.ce_rsce_footer .wrapper .content .box h1, .ce_rsce_footer .wrapper .content .box h2, .ce_rsce_footer .wrapper .content .box h3, .ce_rsce_footer .wrapper .content .box h4, .ce_rsce_footer .wrapper .content .box h5, .ce_rsce_footer .wrapper .content .box h6 {
  color: var(--color-white-100);
  font-size: var(--font-size-base);
  text-align: left;
  margin-bottom: 10px;
}
.ce_rsce_footer .wrapper .content .box .kontaktdaten {
  position: relative;
}
.ce_rsce_footer .wrapper .content .box .socialBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
}
.ce_rsce_footer .wrapper .content .box .socialBox a {
  display: block;
}
.ce_rsce_footer .wrapper .content .box .socialBox .icon {
  position: relative;
  padding-left: 5px;
}
.ce_rsce_footer .wrapper .content .box .socialBox .icon img {
  width: 30px;
}
.ce_rsce_footer .wrapper .content .box .datenschutz {
  position: relative;
  text-transform: uppercase;
}
.ce_rsce_footer .wrapper .content .box:first-child {
  text-align: left;
}
.ce_rsce_footer .wrapper .content .box:last-child {
  text-align: right;
}
@media screen and (max-width: 1023px) {
  /* ----------------------- Header ----------------------- */
  header .ce_rsce_header-kontakt {
    display: none;
  }
  header .fixed {
    position: absolute;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  /* ----------------------- Layout ----------------------- */
  /* ----------------------- Header ----------------------- */
  /* ----------------------- Footer ----------------------- */
  .mod_article {
    position: relative;
    width: 100%;
    padding: 0 30px;
  }
  #main {
    padding-top: 200px;
  }
  header .inside {
    padding: 30px;
    /* Logo */
  }
  header .inside .ce_rsce_logo {
    width: 200px;
  }
  header .inside .ce_rsce_logo .logo img {
    width: 200px;
  }
  .ce_rsce_footer .wrapper {
    padding: 30px;
  }
  .ce_rsce_footer .wrapper .content {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .ce_rsce_footer .wrapper .content .box {
    width: 100%;
  }
  .ce_rsce_footer .wrapper .content .box h1, .ce_rsce_footer .wrapper .content .box h2, .ce_rsce_footer .wrapper .content .box h3, .ce_rsce_footer .wrapper .content .box h4, .ce_rsce_footer .wrapper .content .box h5, .ce_rsce_footer .wrapper .content .box h6 {
    text-align: center;
  }
  .ce_rsce_footer .wrapper .content .box .socialBox {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .ce_rsce_footer .wrapper .content .box .socialBox a {
    display: block;
  }
  .ce_rsce_footer .wrapper .content .box .socialBox .icon {
    position: relative;
    padding-left: 5px;
  }
  .ce_rsce_footer .wrapper .content .box .socialBox .icon img {
    width: 30px;
  }
  .ce_rsce_footer .wrapper .content .box:first-child {
    text-align: center;
  }
  .ce_rsce_footer .wrapper .content .box:last-child {
    text-align: center;
  }
}
/* ----------------------- Formular ------------------ */
form {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}
form input, form select, form textarea, form button, form optgroup, form option, form fieldset, form legend {
  position: relative;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font: inherit;
  color: inherit;
  outline: none;
  appearance: none;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="search"], form input[type="url"], form input[type="tel"], form input[type="number"], form input[type="date"], form input[type="datetime-local"], form input[type="month"], form input[type="week"], form input[type="time"], form input[type="range"], form input[type="color"], form input[type="file"], form textarea, form select {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  border-radius: 0;
}
form button, form input[type="button"], form input[type="submit"], form input[type="reset"] {
  position: relative;
  cursor: pointer;
  background: none;
  padding: 0;
  font: inherit;
  color: inherit;
  border: none;
  outline: none;
  appearance: none;
}
form input[type="radio"] {
  position: relative;
  margin: 0;
  padding: 0;
  top: 3px;
  appearance: none;
  background-color: transparent;
  border: 1px solid var(--color-grey-300);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  cursor: pointer;
}
form input[type="checkbox"] {
  position: relative;
  margin: 0;
  padding: 0;
  top: 3px;
  appearance: none;
  background-color: transparent;
  border: 1px solid var(--color-grey-300);
  width: 20px;
  height: 20px;
  cursor: pointer;
}
form input[type="radio"]:checked, form input[type="checkbox"]:checked {
  background-color: var(--color-red-500);
  border-color: var(--color-red-500);
}
form select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 30px;
  cursor: pointer;
}
form option {
  padding: 0.5em;
}
form textarea {
  resize: vertical;
  min-height: 100px;
  box-sizing: border-box;
}
form fieldset {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}
form fieldset legend {
  font-weight: var(--font-weight-600);
}
form fieldset > span label {
  font-weight: var(--font-weight-400);
}
form legend {
  font-weight: var(--font-weight-600);
}
form input:focus, form textarea:focus, form select:focus, form button:focus, form input[type="radio"]:focus, form input[type="checkbox"]:focus {
  outline: none;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.6);
}
form label {
  display: block;
  margin-bottom: 20px;
  font-weight: var(--font-weight-600);
  color: inherit;
}
form button:hover, form button:active, form input[type="submit"]:hover, form input[type="reset"]:hover, form input[type="button"]:hover {
  background-color: var(--color-grey-100);
}
form {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  background-color: var(--color-white-100);
  border: 1px solid var(--color-grey-300);
  border-radius: 2px;
}
form input, form select, form textarea, form button, form optgroup, form option, form fieldset, form legend {
  margin: 0;
  padding: 10px;
  border: 1px solid var(--color-grey-300);
  background: var(--color-white-100);
  font: inherit;
  color: inherit;
  border-radius: 2px;
  outline: none;
  width: 100%;
  box-sizing: border-box;
  transition: border-color 0.3s, box-shadow 0.3s;
}
form fieldset {
  padding: 0;
  border: none;
}
form fieldset legend {
  padding: 0;
  border: none;
  margin-bottom: 10px;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="search"], form input[type="url"], form input[type="tel"], form input[type="number"], form input[type="date"], form input[type="datetime-local"], form input[type="month"], form input[type="week"], form input[type="time"], form input[type="range"], form input[type="color"], form input[type="file"], form textarea, form select {
  padding-left: 1.2em;
  font-size: 1rem;
  line-height: 1.5;
  color: var(--color-grey-900);
  background-color: var(--color-white-100);
}
form label {
  font-weight: var(--font-weight-600);
  margin-bottom: 5px;
  color: var(--color-grey-900);
}
form input:focus, form textarea:focus, form select:focus, form button:focus, form input[type="radio"]:focus, form input[type="checkbox"]:focus {
  border-color: var(--color-red-500);
  box-shadow: 0 0 0 3px rgba(224, 2, 13, 0.3);
}
form input[type="radio"], form input[type="checkbox"] {
  background-color: var(--color-white-100);
  border: 2px solid var(--color-grey-300);
  transition: background-color 0.3s, border-color 0.3s;
  margin-right: 0.5em;
}
form input[type="radio"]:checked, form input[type="checkbox"]:checked {
  background-color: var(--color-red-500);
  border-color: var(--color-red-500);
}
form .checkbox_container > span {
  display: flex;
}
form .checkbox_container > span input {
  width: 20px;
}
form .checkbox_container > span label {
  width: calc(100% - 20px);
}
form select {
  padding-right: 20px;
  background-image: url("data:image/svg+xml;base64,...");
  background-repeat: no-repeat;
  background-position: right 0.75em center;
  background-size: 12px;
  cursor: pointer;
}
form textarea {
  resize: vertical;
  min-height: 150px;
}
form button, form input[type="button"], form input[type="submit"], form input[type="reset"] {
  background-color: var(--color-red-500);
  color: #fff;
  font-size: 1rem;
  padding: 0.75em;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
}
form button:hover, form button:focus, form input[type="button"]:hover, form input[type="button"]:focus, form input[type="submit"]:hover, form input[type="submit"]:focus, form input[type="reset"]:hover, form input[type="reset"]:focus {
  background-color: var(--color-red-600);
  transform: translateY(-2px);
}
form .error {
  color: var(--color-red-500);
  font-size: 0.875rem;
  margin-top: 0.5em;
}
form .widget {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 20px;
}
form .widget > * {
  flex: 1;
}
form .widget-explanation {
  font-size: 0.875rem;
  color: var(--color-grey-900);
  margin-top: 20px;
}
/* ----------------------- Tabellen ----------------------- */
table {
  border-spacing: 0;
  border-collapse: collapse;
  background-color: transparent;
  font-size: inherit;
  color: inherit;
}
table tr {
  height: auto;
}
table th {
  border-spacing: 0;
  border-collapse: collapse;
  text-align: left;
  padding: 10px 5px 0 0;
  vertical-align: bottom;
  border-bottom: 2px solid var(--color-white-100);
  font-weight: bold;
}
table td {
  border-spacing: 0;
  border-collapse: collapse;
  text-align: left;
  padding: 10px 20px 0px 0;
  line-height: 1;
  vertical-align: bottom;
}
table tr:first-child th, table tr:first-child td {
  border-top: 0;
}
/* ----------------------- Inhaltselemente ----------------------- */
/* Subline, Text*/
.ce_rsce_subline-text {
  position: relative;
  width: 100%;
  margin: var(--margin-top) 0 var(--margin-bottom);
}
.ce_rsce_subline-text .wrapper {
  position: relative;
}
.ce_rsce_subline-text .wrapper .content {
  position: relative;
}
/* Bild */
.ce_rsce_bild {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_bild .wrapper {
  position: relative;
}
.ce_rsce_bild .wrapper .content {
  position: relative;
}
.ce_rsce_bild .wrapper .content .bild {
  position: relative;
  width: 100%;
}
/* Subline, Text, Liste */
.ce_rsce_subline-text-liste {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_subline-text-liste .wrapper {
  position: relative;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ce_rsce_subline-text-liste .wrapper .content {
  position: relative;
  width: calc(33.33% - 50px);
}
.ce_rsce_subline-text-liste .wrapper .content .text {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.ce_rsce_subline-text-liste .wrapper .content .text a, .ce_rsce_subline-text-liste .wrapper .content .text a:link, .ce_rsce_subline-text-liste .wrapper .content .text a:visited, .ce_rsce_subline-text-liste .wrapper .content .text a:active, .ce_rsce_subline-text-liste .wrapper .content .text a:focus {
  color: var(--color-red-500);
}
.ce_rsce_subline-text-liste .wrapper .content .text a:hover {
  color: var(--color-red-500);
  text-decoration: underline;
}
.ce_rsce_subline-text-liste .wrapper .content ul.liste {
  position: relative;
  padding-left: 20px;
}
.ce_rsce_subline-text-liste .wrapper .content ul.liste li.item {
  position: relative;
  margin-bottom: 5px;
}
/* Subline, Text, Bild */
.ce_rsce_subline-text-bild {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_subline-text-bild .wrapper {
  position: relative;
}
.ce_rsce_subline-text-bild .wrapper .content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 100px;
}
.ce_rsce_subline-text-bild .wrapper .content .textbox {
  position: relative;
  width: 65%;
  padding-right: 50px;
}
.ce_rsce_subline-text-bild .wrapper .content .textbox .text {
  position: relative;
}
.ce_rsce_subline-text-bild .wrapper .content .textbox .text a, .ce_rsce_subline-text-bild .wrapper .content .textbox .text a:link, .ce_rsce_subline-text-bild .wrapper .content .textbox .text a:visited, .ce_rsce_subline-text-bild .wrapper .content .textbox .text a:active, .ce_rsce_subline-text-bild .wrapper .content .textbox .text a:focus {
  color: var(--color-red-500);
}
.ce_rsce_subline-text-bild .wrapper .content .textbox .text a:hover {
  color: var(--color-red-500);
  text-decoration: underline;
}
.ce_rsce_subline-text-bild .wrapper .content .bild {
  position: relative;
  width: 35%;
}
.ce_rsce_subline-text-bild .wrapper .content.right {
  flex-direction: row-reverse;
}
.ce_rsce_subline-text-bild .wrapper .content.right .textbox {
  padding-right: 0;
  padding-left: 50px;
}
.ce_rsce_subline-text-bild .wrapper .content:last-child {
  margin-bottom: 0;
}
/* Partner Logos */
.ce_rsce_partner {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_partner .wrapper {
  position: relative;
}
.ce_rsce_partner .wrapper .content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ce_rsce_partner .wrapper .content .bild {
  position: relative;
  width: calc(33.33% - 50px);
}
.ce_rsce_partner .wrapper .content .bild img {
  max-width: 300px;
  margin: 0 auto;
}
/* Kontakt */
.ce_rsce_kontakt {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_kontakt .wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ce_rsce_kontakt .wrapper .content {
  position: relative;
  width: calc(33.33% - 50px);
}
.ce_rsce_kontakt .wrapper .content a {
  display: block;
}
.ce_rsce_kontakt .wrapper .content .bild {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.ce_rsce_kontakt .wrapper .content .bild img {
  max-width: 120px;
  margin: 0 auto;
}
.ce_rsce_kontakt .wrapper .content .text {
  position: relative;
  width: 100%;
  text-align: center;
}
.ce_rsce_kontakt .wrapper .content .text a, .ce_rsce_kontakt .wrapper .content .text a:link, .ce_rsce_kontakt .wrapper .content .text a:visited, .ce_rsce_kontakt .wrapper .content .text a:active, .ce_rsce_kontakt .wrapper .content .text a:focus {
  color: var(--color-grey-900);
}
.ce_rsce_kontakt .wrapper .content .text a:hover {
  color: var(--color-red-500);
  text-decoration: underline;
}
/* Formular, Google Maps */
.ce_rsce_formular-maps {
  position: relative;
  margin: var(--margin-top) 0 var(--margin-bottom);
  width: 100%;
}
.ce_rsce_formular-maps .wrapper {
  position: relative;
}
.ce_rsce_formular-maps .wrapper .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.ce_rsce_formular-maps .wrapper .content .formular {
  position: relative;
  width: 50%;
  padding-right: 25px;
}
.ce_rsce_formular-maps .wrapper .content .maps {
  position: relative;
  width: 50%;
  padding-left: 25px;
}
.ce_rsce_formular-maps .wrapper .content .maps iframe {
  filter: grayscale(100%);
  max-width: 100%;
}
/* ----------------------- Lightbox ----------------------- */
#cboxTitle {
  display: none !important;
}
#cboxCurrent {
  display: none !important;
}
button {
  outline: none;
}
button#cboxNext, button#cboxNext:hover {
  background: url("../../files/onepage/layout/allgemein/pfeil_rechts.png") no-repeat scroll right top rgba(255, 255, 255, 0) !important;
  height: 36px;
  margin-top: -32px;
  position: absolute;
  right: 5px;
  text-indent: -9999px;
  top: 55%;
  width: 36px;
}
button#cboxPrevious, button#cboxPrevious:hover {
  background: url("../../files/onepage/layout/allgemein/pfeil_links.png") no-repeat scroll left top rgba(255, 255, 255, 0) !important;
  height: 36px;
  left: 5px;
  margin-top: -32px;
  position: absolute;
  text-indent: -9999px;
  top: 55%;
  width: 36px;
}
#cboxClose {
  display: block !important;
  background: url("../../files/onepage/layout/allgemein/close.png") no-repeat scroll right top rgba(255, 255, 255, 0) !important;
  width: 36px !important;
  height: 36px !important;
  top: 5px !important;
  right: 5px !important;
}
#cboxLoadedContent {
  border: 2px solid #fff !important;
}
#cboxOverlay {
  opacity: 0.8 !important;
  background-color: #fff !important;
  color: #fff !important;
}
#cboxContent {
  background-color: #fff !important;
  background: #fff !important;
}
@media screen and (max-width: 850px) {
  /* ----------------------- Inhaltselemente ----------------------- */
  /* Subline, Text, Liste */
  /* Subline, Text, Bild */
  /* Partner Logos */
  /* Kontakt */
  /* Formular, Google Maps */
  .ce_rsce_subline-text-liste .wrapper .content {
    width: 100%;
  }
  .ce_rsce_subline-text-liste .wrapper .content ul.liste {
    margin-bottom: 50px;
    padding-left: 0;
  }
  .ce_rsce_subline-text-liste .wrapper .content ul.liste li.item {
    list-style-type: none;
    text-align: center;
  }
  .ce_rsce_subline-text-bild .wrapper .content .textbox {
    width: 100%;
    padding-right: 0;
    margin-bottom: 50px;
  }
  .ce_rsce_subline-text-bild .wrapper .content .bild {
    width: 100%;
  }
  .ce_rsce_subline-text-bild .wrapper .content.right .textbox {
    padding-right: 0;
    padding-left: 0;
  }
  .ce_rsce_partner .wrapper .content .bild {
    width: 100%;
    padding-right: 0;
    margin-bottom: 100px;
  }
  .ce_rsce_partner .wrapper .content .bild:last-child {
    margin-bottom: 0;
  }
  .ce_rsce_kontakt .wrapper .content {
    width: 100%;
    padding-right: 0;
    margin-bottom: 50px;
  }
  .ce_rsce_kontakt .wrapper .content:last-child {
    margin-bottom: 0;
  }
  .ce_rsce_formular-maps .wrapper .content .formular {
    width: 100%;
    padding-right: 0;
  }
  .ce_rsce_formular-maps .wrapper .content .maps {
    width: 100%;
    padding-left: 0;
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  /* ----------------------- Inhaltselemente ----------------------- */
  /* Subline, Text, Liste */
  .ce_rsce_subline-text-liste .wrapper .content ul.liste {
    padding-left: 0;
  }
  .ce_rsce_subline-text-liste .wrapper .content ul.liste li.item {
    list-style-type: none;
    text-align: center;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_variables.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fdefault.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_reset.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_fonts.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_nav.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_layout.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_form.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_table.scss%22%2C%22var%2Fwww%2Fvhosts%2Fjaroga.ch%2Fhttpdocs%2Ffiles%2Fonepage%2Fscss%2Fpartials%2F_content.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgDA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACjDD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACmCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjGA%3BAECA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFDA%3BAEQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFRA%3BAEgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFhBA%3BAEwBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFxBA%3BAEgCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFhCA%3BAEwCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFxCA%3BAEgDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAF3HD%3BAGCA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMH%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAH%2FBD%3BAGoCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAHhDA%3BAG4DA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAHlGJ%3BAG4GC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHpLF%3BAICA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJtCD%3BAI8CA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwBC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQG%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAJzFH%3BAIiGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJ5HD%3BAIoIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMH%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMH%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAJzRJ%3BAKEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAmBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAuBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BALtTD%3BAMCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAN3BD%3BAAAA%3BAOEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAPRF%3BAOcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAPtBH%3BAO8BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAP%2FDJ%3BAOwEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAPlHF%3BAOwHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAP9IJ%3BAOuJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAP3LJ%3BAOoMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAPzNJ%3BAOkOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKG%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAYD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */